#!/bin/sh
echo 'name: yesod-static
version: 1.2.0
id: yesod-static-1.2.0-574a84da351a5dbfdca048c6a89a1d6a

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-static-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-static-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-static-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         crypto-conduit-0.5.2-0a06597a6607d169f4ca1e58f1a75694
         cryptohash-0.9.0-99a9cb2ad81958bd9269cbc7d3bede89
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         file-embed-0.0.4.7-face210628acea2698a929061af29374
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         shakespeare-css-1.0.5.1-4a0c59108fb3931b2f1033acfbb1a614
         system-fileio-0.3.11-31e773ef5f9841459f46d7af9cf09130
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         wai-app-static-1.3.1.2-a87b0165c58ca151c802246a569722c7
         yesod-core-1.2.0.4-993a2b365e9d6e374958f1dd74f9b64e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-static-1.2.0/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-static-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
